img.logo {
    max-width: 60px;
}

/* Каждый слайд с логотипом */
.swiper-brand {
  display: flex;
  justify-content: center; 
  align-items: center; 
}

/* Логотипы партнеров */
.swiper-brand .icon img {
  width: 100%; 
  height: auto; 
  object-fit: contain; 
}

/* Для выравнивания всех элементов на экране */
.swiper-brand .tf-box-icon {
  width: 100%; 
  display: flex;
  justify-content: center;
}

.swiper-brand .icon img {
  max-width: 150px; /* Ограничиваем максимальную ширину изображения */
  max-height: 80px; /* Ограничиваем максимальную высоту изображения */
}

.swiper-slide.swiper-brand {
    border: 1px solid #6c757d;
    padding: 10px;
    width: 100%;
    height: 120px;
    background-color: #1f1f1f;
}

span.badge {
    margin: 2px 0;
}

/* seo content */
.seo-content h1,
.seo-content h2,
.seo-content h3,
.seo-content h4,
.seo-content h5,
.seo-content h6 {
    font-weight: 500;
    line-height: 1.3;
    margin: 1.2em 0 0.6em;
    color: var(--bs-heading-color);
}

.seo-content h1 { font-size: 2rem; }
.seo-content h2 { font-size: 1.75rem; }
.seo-content h3 { font-size: 1.5rem; }
.seo-content h4 { font-size: 1.25rem; }
.seo-content h5 { font-size: 1.1rem; }
.seo-content h6 { font-size: 1rem; color: var(--bs-heading-color); }

.seo-content p {
    margin: 0 0 0.4em;
    line-height: 1.6;
    color: var(--bs-body-color);
    font-weight: 400;
}


.seo-content a {
    color: var(--Primary);
}

.seo-content ul,
.seo-content ol {
    margin: 0 0 0.3em 1.5em;
    padding: 0;
    color: var(--bs-body-color);
}

.seo-content ul {
    margin: 1em 1.8em;
}

.seo-content ul li {
    list-style-type: disc;
    margin: 0px;
}

.seo-content ol {
    list-style-type: decimal;
}

.seo-content li {
    margin-bottom: 0.4em;
    line-height: 1.5;
    list-style-type: auto;
}

.seo-content blockquote {
    margin: 1.5em 0;
    padding: 1em 1.5em;
    border-left: 4px solid #ccc;
    background: #f9f9f9;
    font-style: italic;
    color: var(--bs-heading-color);
}

select#mse2_sort, select#mse2_limit{
    width: 30%;
}

select#mse2_sort:hover,
select#mse2_sort:focus,
select#mse2_limit:hover,
select#mse2_limit:focus {
    border-color: var(--Onsurface);
}


.list-circle li {
    margin-bottom: 0.4em;
    line-height: 1.5;
    list-style-type: auto;
}

ul.list-circle {
    margin: 1em 1.8em;
}

.logo-small {
    width: 16px;
    height: 16px;
}

/* Делаем контейнер для слайдов flex-контейнером */
.swiper-wrapper {
    display: flex;
    flex-wrap: nowrap; 
    justify-content: space-between;
    align-items: flex-startd;
}

/* Настройка для каждого слайда */
.swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
}


.tf-sw-testimonial .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* Стили для элементов внутри слайда (например, контент или изображения) */
.testimonial-item {
    display: flex;
    flex-direction: column; /* Располагаем контент по вертикали */
    justify-content: space-between;
    height: 100%;
}

.heading-h6 {
    font-size: 20px;
    line-height: 28px;
}

.bordered {
    border: 1px solid var(--bs-border-color);
    border-radius: 20px;
}

.gallery img, .card-product-wrapper img{
    /* transform: scale(1.1); */
}

fieldset.fieldset-item {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.partner.py-2 {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.gradient {
    border: 0px;
  background: #833ab4;
  background: linear-gradient(
    to right,
    #833ab4,#fd1d1d,#fcb045
  );
}


.pdf-btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  background-color: #F03E3E; /* фирменный красный PDF */
  color: #fff;
  padding: 10px 16px;
  border: none;
  border-radius: 6px;
  text-decoration: none;
  font-size: 1rem;
  transition: background-color 0.2s ease;
}

.pdf-btn:hover {
  background-color: #b02a37;
  color: #fff;
}

.pdf-btn svg {
  width: 24px;
  height: 24px;
  fill: currentColor;
}

.product-belarusbank {
    background-color: #65a446;
}

.product-popular {
    background-color: #0B1F3A;
}

.product-new {
    background-color: #0D6EFD;
}

.product-sale {
    background-color: #6F42C1;
}

.product-belarusbank::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-image: url(/../images/sys/bbZnak.png);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translate(0, -50%);
    top: 50%;
    transform: translate3d(0px, 10%, 0px);
}

/* chat */

:root {
    --chat-accent-color: #ff5722;
    --chat-accent-color-light: #f6e300c7;
    --chat-text-color: white;
    --chat-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    --chat-box-shadow-glow: 0 0 0 0 rgba(255, 255, 255, 0.4);
}

#feedbackForm .mb-2{
    margin-bottom: 0.5rem !important;
}

select.form-select.form-select-sm.rounded.w-50 {
    padding: 0.75rem 1.125rem 0.6rem;
    padding-right: 2.025rem;
    background-position: right 0.5625rem center;
}

input#cName, input#cPhone {
    height:40px;
    padding: 10px 15px;
}

.feedback-tooltip {
    position: fixed;
    bottom: 180px;
    left: 20px;
    z-index: 100;
}

.tooltip-bubble {
    background-color: #181818;
    color: #f6f6f6;
    padding: 10px 14px;
    border-radius: 10px;
    font-size: 14px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    position: relative;
    max-width: 260px;
    font-family: sans-serif;
    line-height: 1.4em;
}

.tooltip-bubble::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 20px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #181818;
}

.feedback-collapsed {
    position: fixed;
    bottom: 90px;
    left: 20px;
    background-color: var(--chat-accent-color);
    color: var(--chat-text-color);
    padding: 12px;
    border-radius: 14px;
    cursor: pointer;
    z-index: 1000;
    display: flex;
    align-items: center;
    gap: 10px;
    width: 280px;
    font-family: sans-serif;
    box-shadow: var(--chat-shadow);
    animation: lively-bounce 1.5s ease-in-out infinite, blink-opacity 3s ease-in-out infinite;
}

@keyframes lively-bounce {

    0%,
    100% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(-2px);
    }

    50% {
        transform: translateX(2px);
    }

    75% {
        transform: translateX(-1px);
    }
}

@keyframes blink-opacity {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0.8;
    }
}

.feedback-form {
    position: fixed;
    bottom: -700px;
    left: 20px;
    right: 20px;
    max-width: 420px;
    background-color: #ffffff;
    border-radius: 12px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    padding: 16px;
    transition: bottom 0.4s ease;
    z-index: 999;
    font-family: sans-serif;
    /* border-top: 8px solid var(--chat-accent-color); */
}

.feedback-form.open {
    bottom: 172px;
}

.feedback-header {
    background-color: var(--chat-accent-color);
    padding: 10px;
    border-radius: 8px 8px 0 0;
    color: var(--chat-text-color);
    margin: -16px -16px 16px -16px;
}

.feedback-form input,
.feedback-form textarea {
    font-size: 14px;
    border: 1px solid #ced4da;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}

.feedback-form input:focus,
.feedback-form textarea:focus {
    border-color: var(--chat-accent-color);
    box-shadow: 0 0 0 0.15rem rgba(208, 103, 47, 0.25);
}

.rotate-swap {
    animation: rotateY 0.6s ease-in-out;
}

@keyframes rotateY {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(90deg);
        opacity: 0.3;
    }

    100% {
        transform: rotateY(0deg);
        opacity: 1;
    }
}

.fsz-14 {
    font-size: 14px;
}


.grecaptcha-badge {
    bottom: 170px !important;
    z-index:100;
}

.fm-panel {
    background-color: #ff693a;
    font: normal 13px "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
}

sup {
    font-size: 9px;
    background: #f1f3f5;
    color: #222;
    padding: 5px 7px;
    border-radius: 10px;
    vertical-align: middle;
}